@font-face { 

font-family: 'TabithaWeb';
src: url('/scripts/fonts/Tabitha.eot');
src: url('/scripts/fonts/Tabitha.eot?#iefix') format('embedded-opentype'),
     url('/scripts/fonts/Tabitha.woff') format('woff'),
     url('/scripts/fonts/Tabitha.ttf') format('truetype');

}


blockquote { margin: 0; padding: 20; border: 2px solid #24262d; background: top left no-repeat url(/gfx/forumgfx/quote.png); background-color: #201f24; }

table, tr, td { border: 0; padding: 0; border-collapse: collapse; }

h1 { margin: 0; padding: 0; font-family: FrancisThinWb, Arial, Helvetica; text-decoration: none; font-size: 22pt; color: #2a180d; letter-spacing: -1px; line-height: 1; }

img { border: 0; margin: 0; }
form { margin: 0px; padding: 0px; }

sup { vertical-align: top; font-weight: bold; }
p { margin: 0; }

ul { margin-top: 0; margin-bottom: 0; }
ol { margin-top: 0; margin-bottom: 0; }
.sublist { margin-top: 0; margin-bottom: 0; margin-left: 0; padding-left: 0; list-style: none; }
.sublist li { padding-left: 12px; background-image: url(/gfx/layout/bullet.gif); background-repeat: no-repeat; background-position: 0 .25em; }

.gen { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #2a180d; }
.genw { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; }
.gens { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #2a180d; }
.gensw { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; }
.gensg { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #303030; }

a:link { text-decoration: none; color: #0c3a46;}
a:visited { text-decoration: none; color: #0c3a46;}
a:hover { text-decoration: underline; color: #0c3a46; }
a:visited:hover { text-decoration: underline; color: #0c3a46; }

.genw a:link { text-decoration: none; color: #ffffff; }
.genw a:visited { text-decoration: none; color: #ffffff; }
.genw a:hover { text-decoration: underline; color: #ffffff; }
.genw a:visited:hover { text-decoration: underline; color: #ffffff; }

.gensw a:link { text-decoration: none; color: #ffffff; }
.gensw a:visited { text-decoration: none; color: #ffffff; }
.gensw a:hover { text-decoration: underline; color: #ffffff; }
.gensw a:visited:hover { text-decoration: underline; color: #ffffff; }

.nquote { font-family: TabithaWeb, Arial, Helvetica; font-size: 20pt; letter-spacing: -1px; line-height: 1; }
.gheader { font-family: TabithaWeb, Arial, Helvetica; font-size: 37pt; letter-spacing: -1.5px; line-height: .9em; padding-bottom: 6px; margin-bottom: -6px; }
.sidelink { font-family: TabithaWeb, Arial, Helvetica; font-size: 16pt; letter-spacing: -.65px; line-height: 1; }

.link { cursor: pointer; cursor: hand; }

input::-moz-focus-inner { border: 0; padding: 0; } 

.mdinput { font-family: Arial, Helvetica; height: 30px; border: 2px solid #cccccc; background-color: #f4f4f4; color: #2a180d; font-size: 13px; padding: 4px; }
.mdbutton { font-family: Arial, Helvetica; font-size: 10.5pt; font-weight: bold; color: #bfc7d8; border: 2px solid #262a33; background-color: #383e4b; height: 26px; margin: 0; line-height: 16px; overflow: visible; padding-top: 3px; padding-left: 15px; padding-right: 15px; padding-bottom: 3px; };
.mdfield { font-family: Arial, Helvetica; border: 2px solid #cccccc; background-color: #f4f4f4; color: #2a180d; font-size: 13px; padding: 4px; resize: none;}

textarea { font-family: Arial, Helvetica; border: 2px solid #cccccc; background-color: #f4f4f4; color: #2a180d; font-size: 13px; padding: 4px; resize: none;}

/* pagination style */
.pagin { padding: 4px 0; margin: 0; font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; }
.pagin * { padding: 4px 6px; margin: 0; }
.pagin a { background-color: #693d21; color: #0c3a46; text-decoration: none; }
.pagin a:visited { background-color: #693d21; color: #ffffff; text-decoration: none; }
.pagin a:hover, .pagin a:active { background-color: #56543c; color: #ffffff; text-decoration: none; }
.pagin span { cursor: default; background-color: #d5d5d5; color: #ffffff; }
.pagin span.current { background-color: #9a5930; color: #693d21; }

#tooltipL { position:absolute; z-index:750; visibility:hidden; }